# Outlast 2 1.0.0
# BID: F18ACDA7A11CB287

MASTER_WRITE:
  # Remove double buffer
  -
    type: asm_a64
    main_offset: 0xF45DFC
    instructions: [
      [cmp, x26, 3]
    ]
  -
    type: asm_a64
    main_offset: 0xF45E64
    instructions: [
      [mov, w1, 3]
    ]
  -
    type: asm_a64
    main_offset: 0xF461D4
    instructions: [
      [cmp, x26, 3]
    ]
  -
    type: asm_a64
    main_offset: 0xF4623C
    instructions: [
      [mov, w1, 3]
    ]
